RSS   Podatności dla 'Lightbox plus colorbox'   RSS

2019-08-09
 
CVE-2016-10865

CWE-352
 

 
The Lightbox Plus Colorbox plugin through 2.7.2 for WordPress has cross-site request forgery (CSRF) via wp-admin/admin.php?page=lightboxplus, as demonstrated by resultant width XSS.

 


Copyright 2021, cxsecurity.com

 

Back to Top